"MLS_TraditionalChinese" = "Chinês tradicional";
"MLS_HongKong" = "Chinês HKSCS";
"MLS_SimplifiedChinese" = "Chinês simplificado";
"MLS_English" = "Inglês";
"MLS_German" = "Alemão";
"MLS_French" = "Francês";
"MLS_Italian" = "Italiano";
"MLS_Spanish" = "Espanhol";
"MLS_Norwegian" = "Norueguês";
"MLS_Hungarian" = "Húngaro";
"MLS_Polish" = "Polaco";
"MLS_Swedish" = "Sueco";
"MLS_Dutch" = "holandês";
"MLS_Turkish" = "Turco";
"MLS_Russian" = "Russo";
"MLS_Japanese" = "Japonês";
"MLS_Korean" = "Coreano";
"MLS_Danish" = "Dinamarquês";
"MLS_Finnish" = "Finlandês";
"MLS_Portuguese" = "Português";
"MLS_Greek" = "Grego";
"MLS_Portuguese_Brazil" = "Português (Brasil)";
"MLS_Spanish_Mexican" = "Espanhol (Mexicano)";
"MLS_Slovak" = "Eslovaco";
"MLS_Czech" = "Checo";
"MLS_Arabic" = "Árabe";
"MLS_Thai" = "Tailandês";
"MLS_Name" = "Name";
"MLS_Company" = "Company";
"MLS_Department" = "Department";
"MLS_JobTitle" = "Job Title";
"MLS_Phone" = "Phone";
"MLS_Mobile" = "Mobile";
"MLS_WorkFax" = "Office Fax";
"MLS_Email" = "Email";
"MLS_HomePage" = "Home Page";
"MLS_Address" = "Address";
